E-MailRelay

Classes | Namespaces
gnullfilter.h File Reference
`#include "gdef.h"`
`#include "gtimer.h"`
`#include "gfilter.h"`
`#include "gfilestore.h"`
`#include "gdatetime.h"`
Include dependency graph for gnullfilter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GFilters::NullFilter
| A Filter class that does nothing. More...

## Namespaces
namespace | GFilters
| Message filter classes.